@media (max-width: 1199px){
  /*============== product page ===============*/
  .product-item .item{
  margin-bottom: 30px;
}
.breadcrumb-wrapper{
  padding: 0 ;
  font-size: 12px;
}
/*============= product page end =================*/
}
@media (max-width: 767px){
  .top-header .search{
    display: none;
  }
}
@media (max-width: 375px){
  .breadcrumb-wrapper li{
    font-size: 11px;
  }
}